/**********************************************************
 
 General Styles
 
 **********************************************************/

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Actor', sans-serif;
	font-weight: 400;
	background-image: url(https://d4f5eb.claudeassets.com/20190529163108im_/http://pekingchefwi.com/_images2/green.jpg);
}
#container {
	display: block;
	width: 960px;
	height: 650px;
	margin: 1.5% auto 0 auto;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 10px #242424;
	-moz-box-shadow: 0px 0px 10px #242424;
	-ms-box-shadow: 0px 0px 10px #242424;
	-o-box-shadow: 0px 0px 10px #242424;
	box-shadow: 0px 0px 10px #242424;
	border: none;
}
p {
	font-size: 16px;
}
h1 {
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}
h3 {
	font-size: medium;
}
h6 {
	font-size: 10px;
	font-weight: 400;
	color: #666;
	padding: 0px;
	margin: 0px;
}
h6 a:link, a:visited {
	text-decoration: underline;
	color: #666;
}
h6 a:hover {
	text-decoration: none;
	color: #333;
}
#column1 {
	float: left;
	clear: left;
	margin: 30px 0 0 50px;
	width: 380px;
	line-height: 1.4em;
}
#column2 {
	display: block;
	width: 480px;
	float: right;
	text-align: right;
	margin: 30px 50px 0 0;
}
#column1.location {
	width: 300px;
}
#column2.location {
	width: 550px;
}
img {
	padding: 5px;
	border: solid 1px #bfbfbf;
}
#header {
	background-image: url(https://c420e8.claudeassets.com/20190529163108im_/http://pekingchefwi.com/_images2/paper-cut-banner2.jpg);
	display: block;
	height: 155px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-ms-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	border: 0px;
}
#header #title {
	margin: 30px 0px 7px 30px;
	padding: 0px;
	display: block;
	float: left;
}
#header a:link #title, #header a:visited #title {
	border: 0px;
	padding: 0px;
}
#header img {
	border: 0px;
	padding: 0px;
	margin: 2px 0 18px 32px;
}
img.subtitle {
	float: left;
	clear: left;
}
#headerRight {
	padding: 14px 35px 0 0;
	margin: 0px;
	display: block;
	float: right;
	text-align: right;
}
#headerRight p {
	font-size: small;
	line-height: 1.5em;
	padding: 0px;
	margin: 0 0 6px 0;
}
#headerRight .bold {
	font-size: large;
	font-weight: bold;
}
#headerRight a {
	text-decoration: none;
	color: #000;
}
ul.nav {
	clear: both;
	float: left;
	width: 600px;
	margin: 0 0 0 34px;
	padding: 0px;
}
ul.nav li {
	list-style-type: none;
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 3px 15px 3px 15px;
	height: 19px;
}
ul.nav li a:link, ul.nav li a:visited {
	text-decoration: none;
	color: #000;
}
ul.nav li.selected a, ul.nav li.selected a:visited {
	color: #FFF;
	text-shadow: 0px 1px 0px #333333;
}
ul.nav li a:hover {
	color: #FFF;
}
ul.nav li.selected {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-image: url(https://490b89.claudeassets.com/20190529163108im_/http://pekingchefwi.com/_images2/redtab.jpg);
}
#footer {
	display: block;
	width: 960px;
	margin: 10px auto 0 auto;
	padding-left: 20px;
	clear: both;
}

/**********************************************************
 
 Home
 
 **********************************************************/


#homeimg {
	margin: 20px 0 0 25px;
	display: block;
	float: left;
}
#hometext {
	width: 190px;
	display: block;
	float: left;
	margin: 30px 0 0 30px;
}
#hometext p {
	padding: 0px;
	margin: 0px;
}
#hometext ul {
	margin: 10px 0 0 30px;
	padding: 0px;
}

/**********************************************************
 
 Menu
 
 **********************************************************/
#sidebar {
	display: block;
	clear: both;
	float: left;
	width: 200px;
	margin: 25px 0 30px 30px;
}
#menunav {
	display: block;
	float: left;
	width: 200px;
	border: solid 1px #CCC;
	margin: 0px;
	padding: 0px;
}
#menunav ul {
	margin: 5px 0px 8px 0px;
	padding: 0px;
}
#menunav ul li {
	list-style-type: none;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
#menunav ul li a {
	display: block;
	padding: .3em 0 .3em .6em;
}
#menunav ul li a:link, #menunav ul li a:visited {
	text-decoration: none;
	color: #000;
}
#menunav ul li a:hover {
	background: #FFF3CF;
}
#menunav .selected {
	background: #FFEAA8;
}
#menunav ul#chinlist li {
	font-size: 14px;
}
#menunav ul#chinlist {
	margin-left: 14px;
}
.caption {
	font-size: 12px;
	font-family: Arial, sans serif;
	color: #333;
	display: block;
	float: left;
	padding: 10px 0 0 15px;
	margin: 0;
	width: 185px;
}
.caption ul {
	padding: 5px 15px 10px 15px;
	margin: 0px;
}
.caption ul li {
	padding-bottom: 0.8em;
}
.caption #ast{
	font-size: 14px;
	color: #000;
}
#sidebar img {
	border: none;
	padding: 3px 5px;
}
#menucontent {
	display: block;
	float: left;
	margin: 25px 0 0 40px;
	width: 420px;
}
#menuitems {
	display: block;
	float: left;
	width: 420px;
	height: 395px;
	overflow: auto;
}
#menucontent h1 {
	font-family: 'Merienda One', sans serif;
	font-size: x-large;
	font-weight: normal;
	color: #A90000;
	padding: 0 0 5px 0;
	margin: 0px;
}
#menucontent h1.noodles {
	font-size: large;
	margin: 25px 0 -8px 0;
}
#menucontent h1.noodles1 {
	font-size: large;
	margin: 0 0 -8px 0;
}
p.subtext {
	font-size: 16px;
	font-family: Arial, sans-serif;
	padding-top: 10px;
}
table {
	width: 400px;
	border: 0px;
	border-collapse: collapse;
	font-family: Arial, sans serif;
	font-size: 14px;
	padding: 0px;
	margin: 10px 0 0 0;
}
table#tsoup {
	margin: 0;
}
table .price {
	text-align: right;
}
table td.price {
	padding: .7em 1em;
}
table .thead {
	text-align: center;
}
p.subtext {
	font-size: 12px;
	font-family: Arial, sans-serif;
	margin-top: -8px;
}
table td {
	padding: .7em .4em;
	vertical-align: top;
	line-height: 1.25em;
}
table .description {
	font-size: 12px;
	display: block;
	padding: 5px 0px 5px 0px;
	line-spacing: 1.1em;
}
#menuimg {
	float: right;
	display: block;
}
#menuimg img {
	padding: 0px;
	border: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 8px 0px;
	-ms-border-radius: 0px 0px 8px 0px;
	-o-border-radius: 0px 0px 8px 0px;
	border-radius: 0px 0px 8px 0px;
}
#menuitems::-webkit-scrollbar {
	height: 10px;
	width: 16px;
}
#menuitems::-webkit-scrollbar-track:vertical {
	background-clip: padding-box;
	background-color: #efefef;
}
#menuitems::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,.1), inset 0 -1px 0 rgba(0,0,0,.07);
	background-clip: padding-box;
	background-color: rgba(0,0,0,.2);
	min-height: 28px; 
}
#menuitems::-webkit-scrollbar-thumb:hover {
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,.25);
	background-color: rgba(0,0,0,.35)
}
#menuitems::-webkit-scrollbar-thumb:active {
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.35);
	background-color: rgba(0,0,0,.4)
}
#menuitems::-webkit-scrollbar-track:vertical {
	border-left: 6px solid transparent;
	border-right: 1px solid transparent;
}
#menuitems::-webkit-scrollbar-thumb:vertical {
	border-bottom: 0 solid transparent;
	border-left: 6px solid transparent;
	border-right: 1px solid transparent;
	border-top: 0 solid transparent;
}


/**********************************************************
 
 Contact
 
 **********************************************************/


form div {
	margin-bottom: 1em;
}
label {
	display: block;
	text-align: right;
	float: left;
	margin-right: 15px;
	width: 80px;
}
#submit {
	display: block;
	margin-left: 95px;
}

/*
     FILE ARCHIVED ON 09:58:16 Aug 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:41:13 Jun 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.588
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.035
  esindex: 0.01
  cdx.remote: 12.108
  LoadShardBlock: 138.766 (3)
  PetaboxLoader3.resolve: 280.703 (5)
  PetaboxLoader3.datanode: 110.239 (5)
  load_resource: 253.774 (2)
*/